body {
    font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans;
    background: whitesmoke;
}
h1 {
    font-size: 1.3em;
    color: #333;
    font-weight: normal;
}
p {
    font-size: 1em;
}
table {
    border: 1px solid #ccc;
    padding: 0.5rem;
    border-collapse: collapse;
    white-space: nowrap;
}
th {
    color: whitesmoke;
    background: darkslateblue;
    border: 1px solid #ccc;
    padding: 0.5rem;
    font-size: 1em;
}
td {
    border: 1px solid #ccc;
    padding: 0.5rem;
    font-size: 1em;
    background: papayawhip;
}
th.local, td.local {
    color: darkslategray;
    background: azure;
    text-align: center;
    font-weight: bold;
}
th.local a, td.local a {
    color: slategray;
}
td.busy {
    color: whitesmoke;
    background: slategray;
}
td.busy a {
    color: whitesmoke;
}
td.past {
    color: lightslategray;
    background: gainsboro;
}
/* td.elsewhere {
    color: #4169E1;
    background: #ADD8E6;
    text-align: center;
} */
td.schoolrun {
    color: #588c7e;
    background: #ACE6D7;
}
td.shubusy {
    color: snow;
    background: #b70d50;
}
td.shubusy a {
    color: snow;
}
td.shu {
    color: whitesmoke;
    background: #c4879f;
}
td.shu a {
    color: snow;
}
td.officehour {
    color: darkslategray;
    background: darkseagreen;
}
td.officehour a {
    color: darkslategray;
}
td.onleave {
    color: Green;
    background: LimeGreen;
}
td.onleave a {
    color: Green;
}
td.highlighted {
    border: thick solid darkseagreen;
}
a {
    color: darkslateblue;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
}
a.thlink {
    color: whitesmoke;
}
#main {
    width: 100%;
    margin: auto;
    text-align: left;
    float: left;
}
#calendar {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
}
input[type="submit"] {
    font-size: 200%;
    color: whitesmoke;
    background: darkslateblue;
    padding: 10px;
}
@media screen and (max-width: 850px) {
    #main {
        width: 100%;
    }
    table {
        width: 100%;
    }
}
